@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
* {
	margin: 0;
	padding: 0
}
body {
    margin: 0;
    padding: 0;
    font-family: AppleSDGothicNeo-Light, AppleGothic, 'Nanum Gothic', 'Nanum Myeongjo', gulim, serif;
    font-size: 12px;
    line-height: 1.5em;
    color: #333;
    background-color: #fff;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    color: #000;
}
img {
	border: 0;
}
li {
	list-style: none;
}
a {
    color: #000;
    text-decoration: none;
}
a:visited {
    color: #000;
}
a:hover {
    text-decoration: underline;
}

#shell {
    margin: 0 auto;
    text-align: left;
	position: relative;
}
.overlay {
	width: 100%;
	height: 100%;
	background-color: #fff;
	opacity: 0.8;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.page {
	clear: both;
}
.topnav {
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1000000080;
	background-color: #fff;
	margin: 0 auto;
	min-height: 46px;
	border-bottom: 1px solid #ccc;
	-webkit-box-shadow: 0 4px 4px rgba(0,0,0,0.06);
	-moz-box-shadow: 0 4px 4px rgba(0,0,0,0.06);
	box-shadow: 0 4px 4px rgba(0,0,0,0.06);
}
.topnav-container {
	width: 100%;
	max-width: 1605px;
	min-width: 768px;
	margin: 0 auto;
	text-align: center;
	height: 46px;
	position: relative;
}
.section {
	position: absolute;
	width: 120px;
	background-color: #fff;
	border: 1px solid #ccc;
	top: 42px;
	left: 5px;
	-webkit-box-shadow: -1px 4px 6px rgba(0,0,0,0.09);
	-moz-box-shadow: -1px 4px 6px rgba(0,0,0,0.09);
	box-shadow: -1px 4px 6px rgba(0,0,0,0.09);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: left;
	padding: 15px 15px 30px 15px;
	display: none;
}
.section.show-section {
	display: block;
}
.section a {
	display: block;
	padding: 3px;
	text-decoration: none;
	border-radius: 3px;
	padding-left: 6px;
}
.section a:hover {
	background-color: #efefef;
}
.section-depth-1 {
	font-size: 14px;	
}
.section-depth-2 {
	margin-left: 6px;
}
.modal-bul {
	position: absolute;
	width: 0;
	height: 0;
	display: inline-block;
	border-left: 10px inset transparent;
	border-right: 10px inset transparent;
	border-top: 10px inset transparent;
	border-bottom: 10px inset transparent;
	border-bottom: 10px solid #b3b3b3;
	left: 8px;
	top: -20px;
}
.modal-bul-in {
	position: absolute;
	width: 0;
	height: 0;
	display: inline-block;
	border-left: 10px inset transparent;
	border-right: 10px inset transparent;
	border-top: 10px inset transparent;
	border-bottom: 10px inset transparent;
	border-bottom: 10px solid #fff;
	left: -10px;
	top: -9px;
}
.search-box {
	padding: 10px 0;
	display: none;
}
.search-box-container {
	width: 670px;
	margin: 0 auto;
	text-align: left;
}
.topnav-left {
	float: left;
	text-align: left;
	padding: 8px 0 0 0;
}
.width-1 .topnav-left {
	margin-left: 7px;
}
.width-2 .topnav-left {
	margin-left: 15px;
}
.width-3 .topnav-left {
	margin-left: 15px;
}
.topnav-right {
	float: right;
	text-align: left;
	padding: 8px 0 0 0;
}
.width-1 .topnav-right {
	margin-right: 15px;
}
.width-2 .topnav-right,
.width-3 .topnav-right {
	margin-left: 25px;
}
.width-4 .topnav-right {
	margin-left: 2px;
}
.head-btn {
	float: left;
	margin-left: 4px;
	height: 30px;
	padding: 7px 7px 0 28px;
	font-size: 12px;
	font-weight: 800;
	text-transform: uppercase;
	color: #484848;
	border: 0;
	background-image: url(../images/icon-section.gif);
	background-position: 8px 8px;
	background-repeat: no-repeat;
	background-color: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 4px;
	cursor: pointer;
}
.width-1 .head-btn span,
.width-2 .head-btn span,
.width-3 .head-btn span {
	display: none;
}
.width-4 .head-btn span {
	display: inline-block;
}
.scrolled .head-btn span {
	display: none;
}
.width-1 .head-btn,
.width-2 .head-btn,
.width-3 .head-btn {
	padding-right: 3px;
}
.width-4 .head-btn {
	padding-right: 7px;
}
.scrolled .head-btn {
	padding-right: 3px;
}
.head-btn:hover {
	background-color: #efefef;
}
.head-section-btn {
	margin-left: -6px;
}
.head-search-btn {
	background-image: url(../images/icon-search.png);
}
.head-noad-btn {
	background-image: url(../images/icon-noad.png);
}
.head-support-btn {
	background-image: url(../images/icon-support.png);
}
.head-facebook-btn {
	background-image: url(../images/icon-facebook.png);
	display: none;
}
.head-twitter-btn {
	background-image: url(../images/icon-twitter.png);
	display: none;
}
.scrolled .head-facebook-btn,
.scrolled .head-twitter-btn {
	display: block;
}
.topnav-container .logo {
	padding-top: 10px;
}
.topnav-container .article-top-title {
	padding: 9px 0 0 0;
	margin-top: 6px;
	position: relative;
	text-align: left;
	float: left;
	margin-left: 221px;
	line-height: 18px;
	display: none;
	cursor: pointer;
}
.width-1 .topnav-container .article-top-title,
.width-2 .topnav-container .article-top-title {
	margin-left: 10px;
}
.width-3 .topnav-container .article-top-title {
	margin-left: 38px;
}
.width-4 .topnav-container .article-top-title {
	margin-left: 241px;
}
.top-vop {
	font-family: AppleSDGothicNeo-Medium, AppleGothic, 'Nanum Gothic', gulim, serif;
	font-size: 16px;	
}
.top-title-bar {
	margin: 0 10px 0 8px;
	color: #ccc;
}
.page {
	width: 970px;
	margin: 0 auto;
	padding-top: 50px;
	position: relative;
}
.article-header {
	margin-bottom: 20px;
}
.article-top-meta {
	margin-bottom: 20px;
}
.article-category {
	float: left;
	font-family: AppleSDGothicNeo-Medium, AppleGothic, 'Nanum Gothic', gulim, serif;
	font-size: 13px;
	font-weight: 800;
}
.article-header h1 {
	font-family: AppleSDGothicNeo-Medium, AppleGothic, 'Nanum Myeongjo', 'Nanum Gothic', gulim, serif;
	font-weight: 400;
	font-size: 30px;
	letter-spacing: -1px;
	line-height: 38px;
	margin-bottom: 10px;
}
.article-bottom-meta {
	border-top: 1px solid #e2e2e2;
	padding-top: 10px;
}
.article-bottom-meta span {
	display: inline-block;
	margin-right: 10px;
	color: #999;
}
.article-bottom-meta .writer {
	font-size: 13px;
	margin-right: 5px;
	color: #000;
}
.aside-right {
	width: 250px;
	float: right;
}
.article-body {
	width: 560px;
	float: left;
	border-right: 1px solid #e2e2e2;
	padding: 0 12px 30px 0;
	margin: 0 0 0 135px;
	position: relative;
}
.article-text {
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 1em;
	color: #000;
}
.news_align_center {
	max-width: 570px;
	margin: 0 auto 50px auto;
}
.news_photo img {
	max-width: 100%;
}
.top-ad {
	height: 105px;
	border-bottom: 2px solid #000;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
.bottom-ad {
	height: 105px;
	text-align: center;
	border-top: 2px solid #000;
	padding-top: 15px;
}
.article-top-meta:after,
.main-container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.adpage-top-ad {
	width: 700px;
	float: left;
}
.adpage-top-ad-container {
	width: 700px;
	margin-bottom: 15px;
}
.listAD-container {
	margin-bottom: 10px;
}
.articlein_ad {
	width:250px;
	height:250px;
	float:right;
	margin:4px 0 20px 15px;
	display: ;
}

.footer-bottom {
	text-align: center;
	margin-top: 30px;
	border-top: 1px solid #e2e2e2;
	padding-top: 15px;
}
.company-info span {
	margin: 5px;
}
.company-adress,
.company-copyright {
	margin-top: 10px;
}
.company-adress p {
	margin-bottom: 1px;
}
.company-adress span {
	margin: 5px;
	color: #e2e2e2;
}
